FreeBSD 'ktimer' Local Privilege Escalation Vulnerability

Bugtraq ID: 34196
Class: Boundary Condition Error
CVE: CVE-2009-1041
Remote: No
Local: Yes
Published: Mar 23 2009 12:00AM
Updated: Jun 08 2009 07:59PM
Credit: This issue was disclosed by the vendor.
Vulnerable: FreeBSD FreeBSD 7.1-STABLE
FreeBSD FreeBSD 7.1 -RELEASE-p2
FreeBSD FreeBSD 7.1 -RELEASE-p1
FreeBSD FreeBSD 7.1 -PRE-RELEASE
FreeBSD FreeBSD 7.0-STABLE
FreeBSD FreeBSD 7.0-RELEASE-p8
FreeBSD FreeBSD 7.0-RELEASE
FreeBSD FreeBSD 7.0 -RELENG
FreeBSD FreeBSD 7.0 -RELEASE-p9
FreeBSD FreeBSD 7.0 -PRERELEASE
FreeBSD FreeBSD 7.0
Not Vulnerable: FreeBSD FreeBSD 7.2-PRERELEASE
FreeBSD FreeBSD 7.1-RELEASE-p4
FreeBSD FreeBSD 7.0-RELEASE-p11


 

Privacy Statement
Copyright 2010, SecurityFocus